New Search

Internet Information Services using Malformed Active Server Pages Vulnerability

oval:org.mitre.oval:def:435

Buffer overflow in Microsoft Internet Information Services (IIS) 5.0 5.1 and 6.0 allows local and possibly remote attackers to execute arbitrary code via crafted Active Server Pages (ASP).

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2006-0026
Product(s):
  • Microsoft Internet Information Server (IIS)